<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="project.properties" server="ftp.ciudadelasigloxxi.edu.co/public_html/parametros-registrar/" local="130207837534091878" remote="130211379000000000" />
<file name="project.xml" server="ftp.ciudadelasigloxxi.edu.co/public_html/parametros-registrar/" local="130207837607106054" remote="130211379000000000" />
</dwsync>